from django.db import models
from django.contrib.auth.models import AbstractUser

class Service(models.Model):
    name = models.CharField('Заголовок',max_length=80)
    desc = models.CharField('Краткое описание',max_length=250)
    description = models.TextField('Полное описание')
    image = models.ImageField('Изображение',upload_to='image/')

class AdvUser(AbstractUser):
    class Meta:
        pass
