from django.urls import path
from .views import index, login_view, services, profile, logout_view, register, add, DetailRequest

urlpatterns = [
    path('', index.as_view(), name = 'index'),
    path('profile/', profile, name = 'profile'),
    path('login/', login_view, name = 'login'),
    path('logout/', logout_view, name='logout'),
    path('register/', register, name='register'),
    path('add/', add, name='add'),
    path('detail/<int:pk>', DetailRequest.as_view(), name='detail'),
    path('services/', services.as_view(), name = 'services'),
]